.tx-datec-contact-contactMessageForm {
    width: 500px;
}

.tx-datec-contact-guestbookEntryForm {
    width: 500px;
}

.tx-datec-contact-info {
    margin-bottom: 10px;
}

.tx-datec-contact-status {
    margin: 5px;
}

.tx-datec-contact .typo3-messages {
    font-weight: 600;
}

.tx-datec-contact .typo3-message.message-ok {
    color: green;
}

.tx-datec-contact .typo3-message.message-warning {
    color: inherit;
}

.tx-datec-contact .typo3-message.message-error {
    color: red;
}

.tx-datec-contact-guestbookEntries {
    
}

.tx-datec-contact-guestbookEntry {
    background-color: #fff;
    margin-bottom: 5px;
}

.tx-datec-contact-guestbookEntry-contact {
    background-color: #ddd;
    padding: 5px;
}

.tx-datec-contact-guestbookEntry-text {
    padding: 5px;
}

.tx-datec-contact-pagination:after {
	content: " ";
	clear: both;
	display: table;
}

.tx-datec-contact-pagination ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.tx-datec-contact-pagination li:first-child {
    margin: 0;
}

.tx-datec-contact-pagination li {
    float: left;
    margin-left: 5px;
    padding: 0;
}

.tx-datec-contact-pagination span {
    cursor: pointer;
    padding: 5px;
}

.tx-datec-contact-pagination span:hover,
.tx-datec-contact-pagination span:focus {
    background-color: #ff8a14;
}